LRS2LRF(1)

NAME
lrs2lrf - lrs2lrf

            lrs2lrf [možnosti] datoteka.lrs

Prevedi datoteko LRS v datoteko LRF.

Whenever you pass arguments to lrs2lrf that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

[MOŽNOSTI]

    --help, -h
        show this help message and exit

    --lrs
        Pretvori LRS v LRS, koristno za razhroščevanje.

    --output, -o
        Pot do izhodne datoteke

    --verbose
        Verbose processing

    --version
        show program's version number and exit

Author
Kovid Goyal

Copyright
Kovid Goyal